Results 1 to 9 of 9

Thread: Can't move installed VC games to SD card.

  1. #1
    New Member
    Join Date
    Aug 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Can't move installed VC games to SD card.

    Hello, first off let me say that i bought all the games i am trying to install on my previous wii that i lost in a house fire. Insurance paid for the wii, not downloadable content. Since i got my new wii, I have performed the softmod via the great tutorials on this site.
    I have downloaded all of the wads that i had on my previous wii and installed them via wadmanager. Everything up to this point went perfectly. Now for the funny part, since i have like thirty five games now, a large quantity of my wii system memory is used due to saved game files. So i can not have all the virtual console games that I bought for my old wii on my current wii... they simply won't fit. So i did the obviously thing that anyone would have done, I transfered the games to my sd that is half empty. Now none of the games will load... I get a "failed to lauch" message. I was hoping someone has already encountered this problem and can give me some insight.

  2. #2
    Member
    Retired WiiHacks Staff
    Darkcide666's Avatar
    Join Date
    Jan 2010
    Location
    Upstate NY
    Posts
    3,719
    Thanks
    560
    Thanked 923 Times in 666 Posts
    What system menu?
    "Hackers solve problems and build things, and they believe in freedom and voluntary mutual help." - Eric S. Raymond

  3. #3
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Check to make sure you have free blocks in data management....sounds like you might not have enough (50-300 depending on the size of the game being launched).
    Damn I suck!!!!

  4. #4
    New Member
    Join Date
    Aug 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts

    ...

    My system menu is 4.2u

    As far as the system memory being free i definitely have enough. I know because that was one of the original errors i got and it doesn't just give you the failure to launch message, it lets you know and redirects you to data management. 1135 free blocks right now. i know it seems like more than enough but it wont even hold half of my original vc games.
    thanks so much for looking into it guys.

  5. #5
    Member
    Retired WiiHacks Staff
    Darkcide666's Avatar
    Join Date
    Jan 2010
    Location
    Upstate NY
    Posts
    3,719
    Thanks
    560
    Thanked 923 Times in 666 Posts
    You need to install a patched IOS 70. That should get rid of your failed to launch message. I'm sure if you search around you can find it. If not I can provide more help later when I get home from work.
    "Hackers solve problems and build things, and they believe in freedom and voluntary mutual help." - Eric S. Raymond

  6. #6
    New Member
    Join Date
    Aug 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    darkcide666, Thank you so much, i have been so confused about this, but your led me in the correct direction. For anyone else reading this thread it is just a wad that is installed with wadmanager named something like ios70patch.wad . Now i can load all my vc games and wiiware from SD. Hell Yes!!!!!!!!!!!

  7. #7
    New Member
    Join Date
    Sep 2010
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I wonder is this possible on 4.3U Wiis also? Or is there another IOS patch for 4.3 Wiis??

  8. #8
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    The IOS that needs to be patched is the system IOS. On 4.3 this would be IOS80. But don't go messing with that IOS....it is the MOST important. If you followed Mauifrog's guide to mod your 4.3 then you already have it. Again, don't mess with your system IOS.
    Damn I suck!!!!

  9. #9
    New Member
    Join Date
    Sep 2010
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Krank View Post
    The IOS that needs to be patched is the system IOS. On 4.3 this would be IOS80. But don't go messing with that IOS....it is the MOST important. If you followed Mauifrog's guide to mod your 4.3 then you already have it. Again, don't mess with your system IOS.

    Yes I have mine Softmoded thanks to all you guys. I have about 4 new added channel fowarders which is all animated. SNES9 GX works fine etc. Only my current problem listed is an issue. Other than this I'm good.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •